export const FIREBASE_API_KEY = 'AIzaSyAtK5XdvGK3iUJNa6JVbqil1NHP7oYOw9Q';
export const FIREBASE_AUTH_DOMAIN = 'eabsentsitaro.firebaseapp.com';
export const FIREBASE_DATABASE_URL = 'https://eabsentsitaro.firebaseio.com';
export const FIREBASE_PROJECT_ID = 'eabsentsitaro';
export const FIREBASE_STORAGE_BUCKET = 'eabsentsitaro.appspot.com';
export const FIREBASE_MESSAGING_SENDER_ID  = '113569338121';
export const FIREBASE_APP_ID = '1:113569338121:web:c9097fedfe5ed003cfb9d8';
export const FIREBASE_MEASUREMENT_ID = 'G-PR7QNQNEGC';
export const FCM_SERVER_KEY = 'AAAAGnFCkwk:APA91bFUh9WN3KVy1gZBSI0Zm2bqNzi9j4da7dTIpfS6mo-MdBktUlCNrCO9MYbl9yRJE1vv1pSGvcEzn_syV-UuIC9cTWPWY90mvLiKtgloZhAR4rWrjC-jtVqAjtFVFDkmOSnNLHxx'